{% extends 'lib/site.j2' %}

{% block state_map %}
    {{ map_state ('navbar_active_index', '1-2') }}
    {{ map_state ('context', context | upselect ('use_vue_router')) }}
    {{ map_state ('types', ["todo", "canceled", "done"]) }}
    {{ super () }}
{% endblock %}

{% block content %}
    {% include 'include/header.j2' %}

    {{ super () }}
{% endblock %}
